"GoogleKitDialogsAcknowledgeAction" = "ຕົກລົງ";
"GoogleKitDialogsCancelAction" = "ຍົກເລີກ";
"GoogleKitDialogsTryAgainAction" = "ລອງໃໝ່ອີກເທື່ອໜຶ່ງ";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "ແຈ້ງເຕືອນ";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "ປິດໄວ້";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "ແຕະສອງເທື່ອເພື່ອປິດກ່ອງຂໍ້ຄວາມ";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "ປິດການເຕືອນ";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "ແຕະສອງເທື່ອເພື່ອປິດການເຕືອນ";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "ປິດປັອບອັບ";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "ແຕະສອງເທື່ອເພື່ອປິດໜ້າຈໍປັອບອັບ";
